Unanswered question

Problem of Framework

Hello,
I created an framework with neoload version 4.1.3. I migrated my project in 5.2 i wanted to use same framework. but the dynamic search gives me No framework in neoload 5.2 and if I create another framework in neoload 5.2 with the same parameters as the framwork version 4.1.3 I will have the framework I just created.

In short I have the impression if we migrate our project we can not use the framework we used it before on the old version of neoload
We can use neoload frameworks from one version to another ?

Thks

Omar S.
Omar S.

Omar S.

Level
0
11 / 100
points

Answers

The framework definition is the same on both product version. After upgrading your project to 5.2.xx, if you look at the Framework under the NeoLoad preferences, do you see your framework in the list?

If not then you can simply import your frameworks into 5.2 versions. The 4.1 frameworks are stored in the user profile. Go to menu "Help-->Open logs folder..." from NeoLoad 4.1.

Go back once in the tree folder and enter into the conf/frameworks folder. You should see your XML frameworks.

From NeoLoad 5.2.xx, use the import button on the Framework panel and browse to the 4.1 XML files. You can import your XML one by one. They should still work.